## rust-home 0.3.3

=== debian/changelog ===
rust-home (0.3.3-1) unstable; urgency=medium

  * Package home 0.3.3 from crates.io using debcargo 2.2.5

 -- Ximin Luo <infinity0@debian.org>  Fri, 03 Aug 2018 05:10:33 -0700
