=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/home-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/home .*/crates/home/@ANY_VERSION@/download
