## rust-home 0.5.1

=== debian/changelog ===
rust-home (0.5.1-1) unstable; urgency=medium

  * Package home 0.5.1 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Thu, 28 Nov 2019 00:47:50 +0000
