=== debian/control ===
Source: rust-home
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-scopeguard-1-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+errhandlingapi-dev <!nocheck>,
 librust-winapi-0.3+handleapi-dev <!nocheck>,
 librust-winapi-0.3+processthreadsapi-dev <!nocheck>,
 librust-winapi-0.3+std-dev <!nocheck>,
 librust-winapi-0.3+userenv-dev <!nocheck>,
 librust-winapi-0.3+winerror-dev <!nocheck>,
 librust-winapi-0.3+winnt-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/home]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/home

Package: librust-home-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-scopeguard-1-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+errhandlingapi-dev,
 librust-winapi-0.3+handleapi-dev,
 librust-winapi-0.3+processthreadsapi-dev,
 librust-winapi-0.3+std-dev,
 librust-winapi-0.3+userenv-dev,
 librust-winapi-0.3+winerror-dev,
 librust-winapi-0.3+winnt-dev
Provides:
 librust-home+default-dev (= ${binary:Version}),
 librust-home-0-dev (= ${binary:Version}),
 librust-home-0+default-dev (= ${binary:Version}),
 librust-home-0.5-dev (= ${binary:Version}),
 librust-home-0.5+default-dev (= ${binary:Version}),
 librust-home-0.5.1-dev (= ${binary:Version}),
 librust-home-0.5.1+default-dev (= ${binary:Version})
Description: Shared definitions of home directories - Rust source code
 This package contains the source for the Rust home crate, packaged by debcargo
 for use with cargo and dh-cargo.
