## rust-home 0.5.5

=== debian/changelog ===
rust-home (0.5.5-1) unstable; urgency=medium

  * Package home 0.5.5 from crates.io using debcargo 2.6.0
  * Revert upstream switch from winapi to windows-sys.

  [ Blair Noctis ]
  * Team upload.
  * Package home 0.5.4 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 09 Sep 2023 03:15:24 +0000
