=== debian/control ===
Source: rust-home
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+shlobj-dev <!nocheck>,
 librust-winapi-0.3+std-dev <!nocheck>,
 librust-winapi-0.3+winerror-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/home]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/home
X-Cargo-Crate: home
Rules-Requires-Root: no

Package: librust-home-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+shlobj-dev,
 librust-winapi-0.3+std-dev,
 librust-winapi-0.3+winerror-dev
Provides:
 librust-home+default-dev (= ${binary:Version}),
 librust-home-0-dev (= ${binary:Version}),
 librust-home-0+default-dev (= ${binary:Version}),
 librust-home-0.5-dev (= ${binary:Version}),
 librust-home-0.5+default-dev (= ${binary:Version}),
 librust-home-0.5.5-dev (= ${binary:Version}),
 librust-home-0.5.5+default-dev (= ${binary:Version})
Description: Shared definitions of home directories - Rust source code
 This package contains the source for the Rust home crate, packaged by debcargo
 for use with cargo and dh-cargo.
