## rust-home 0.5.9

=== debian/changelog ===
rust-home (0.5.9-1) unstable; urgency=medium

  * Team upload.
  * Package home 0.5.9 from crates.io using debcargo 2.7.0
  * Update patches for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 03 Oct 2024 13:31:00 +0000
