=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: rust-home
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.70.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-winapi-0.3+default-dev <!nocheck>,
  librust-winapi-0.3+shlobj-dev <!nocheck>,
@@ -13,7 +13,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/home]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/home
 X-Cargo-Crate: home
@@ -34,8 +34,7 @@
  librust-home-0+default-dev (= ${binary:Version}),
  librust-home-0.5-dev (= ${binary:Version}),
  librust-home-0.5+default-dev (= ${binary:Version}),
- librust-home-0.5.5-dev (= ${binary:Version}),
- librust-home-0.5.5+default-dev (= ${binary:Version})
+ librust-home-0.5.9-dev (= ${binary:Version}),
+ librust-home-0.5.9+default-dev (= ${binary:Version})
 Description: Shared definitions of home directories - Rust source code
- This package contains the source for the Rust home crate, packaged by debcargo
- for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "home"
