=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test home 0.5.9 --all-targets --all-features
Features: test-name=rust-home:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test home 0.5.9 --all-targets
Features: test-name=librust-home-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test home 0.5.9 --all-targets --no-default-features
Features: test-name=librust-home-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable
