## rust-home 0.5.11

=== debian/changelog ===
rust-home (0.5.11-1) unstable; urgency=medium

  * Team upload.
  * Package home 0.5.11 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 26 Sep 2025 18:13:54 +0200
