=== debian/control ===
Source: rust-home
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.81) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/home]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/home
Homepage: https://github.com/rust-lang/cargo
X-Cargo-Crate: home
Rules-Requires-Root: no

Package: librust-home-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-home+default-dev (= ${binary:Version}),
 librust-home-0-dev (= ${binary:Version}),
 librust-home-0+default-dev (= ${binary:Version}),
 librust-home-0.5-dev (= ${binary:Version}),
 librust-home-0.5+default-dev (= ${binary:Version}),
 librust-home-0.5.11-dev (= ${binary:Version}),
 librust-home-0.5.11+default-dev (= ${binary:Version})
Description: Shared definitions of home directories - Rust source code
 Source code for Debianized Rust crate "home"
