=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test home 0.5.11 --all-targets --all-features
Features: test-name=rust-home:@
Depends: dh-cargo (>= 31), rustc (>= 1.81), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test home 0.5.11 --all-targets
Features: test-name=librust-home-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.81), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test home 0.5.11 --all-targets --no-default-features
Features: test-name=librust-home-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.81), @
Restrictions: allow-stderr, skip-not-installable
